BODY {     scrollbar-arrow-color:#000000;

           scrollbar-base-color:#FFFFFF;

           scrollbar-face-color:#FF9900;}



a:link                   {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}

a:visited              {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}

a:hover                {font-family: Verdana, Arial, Helvetica, sans-serif; color: #6699FF; text-decoration: underline}



a.start:link            {font-family: Verdana, Arial, Helvetica, sans-serif; color: #C9C7C7; text-decoration: none}

a.start:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; color: #C9C7C7; text-decoration: none}

a.start:hover         {font-family: Verdana, Arial, Helvetica, sans-serif; color: #C9C7C7; text-decoration: underline}



br                      {font-size: 6pt}





img                   {border-color="#000000"} 



textarea,input,select,submit{

	border:FFFF00  solid 1;

	font-size: 10px;

	font-family: Verdana;

	font-face:Verdana;

	color:000000;

	background-color:CCCCCC;

	border-color:000000;}



a.prevnext:link {color: black; font-size: 10px; text-decoration:underline}

a.prevnext:visited {color: black; font-size: 10px; text-decoration:underline}

a.prevnext:hover {color: 6699FF; font-size: 10px; text-decoration:underline}

a.prevnext:active {color: black; font-size: 10px; text-decoration:underline}



a.day:link {color: black; font-size: 10px; text-decoration:underline}

a.day:visited {color: black; font-size: 10px; text-decoration:underline}

a.day:hover {color: 6699FF; font-size: 10px; text-decoration:underline}

a.day:active {color: black; font-size: 10px; text-decoration:underline}



a.event:link {color: black; font-size: 10px; text-decoration:underline}

a.event:visited {color: black; font-size: 10px; text-decoration:underline}

a.event:hover {color: 6699FF; font-size: 10px; text-decoration:underline}

a.event:active {color: black; font-size: 10px; text-decoration:underline}



a.admin:link {color: black; font-size: 8px; text-decoration:underline}

a.admin:visited {color: black; font-size: 10px; text-decoration:underline}

a.admin:hover {color: 6699FF; font-size: 10px; text-decoration:underline}

a.admin:active {color: black; font-size: 10px; text-decoration:underline}



table.cal {

background-color: orange;

height: 400px;

border-style: none;

border-width: 1px;

width: 550;

font-family: sans-serif

}



caption.cal {

color: black;

font-size: 12px

}



thead.cal {

color: 000000;

background-color: CAE0F7;

font-size: 12px;

text-align: center

}



td.cal {

background-color: white;

text-align: left;

vertical-align: top

}



tfoot.cal {

color:black;

background-color: CAE0F7;

font-size: 14px;

text-align: left

}



ul.cal {

margin: 0px;

list-style-position: inside

}


